<?php
   $target='guia';
   include("funciones/funciones_backup.php");   
   include("conexion/conexion.php");
   include("Menu/menu_inicio.php");  
   

   $nombrepagina = "CONSULTA DE GUIAS";
   encabezado($target); 
   //$nombre_u=$nombre_usuario;
   //$pass=$password;    
     $filas=1;   
      if($filas == 1)
	{ 
	 //$conn=mysql_connect("localhost", "root", "1234");
	 //menu($id_user);
	 class llamado{
	 var $menuObj;
	 //var
	      function validar1($id_user){
	 			  $this->menuObj=new menu_inicio();
				  $this->menuObj->menu2($id_user);
	  	  }
	 }
	 $llamadoObj=new llamado();
	 $llamadoObj->validar1($_GET['id_user']);
	 echo"</td>";	 
	 echo"<td width=79% background=\"imagenes/bg3.jpg\" valign=top>";
		 //echo"<br><br>";
		 
		 mostrar_cabeza_trabajo($nombrepagina);	 

		 
 if($filas==1){
?>
<style type="text/css">
   #container { position: relative; }
   .mask { position: absolute; top: 0; left: 0; }
</style>
<CENTER>
<form action="" method="POST" name="backup">
<table width="358" border="0" class="primaria">
<tr class=miTable_tr>
<td colspan="2" class=miTable_th1><div align="center">..:: Consultar Guias Digitalizacion ::..</div></td>
</tr>
<tr class=miTable_tr>
<td width="180" valign=top height="42" class=miTable_td>
Cumplidas Envia:</td>
<td width="305" valign=top height="42" class=miTable_td>
<input type="text" name="guia" class="inputbox" size="25">
</td>
</tr>
<tr class=miTable_tr>
<td class=miTable_th1 colspan="2">
<div align="center">
<input type="submit" name="Buscar" value="Buscar" class="inputbox">
</div>
</td>
</tr>
</table>
</form>
</CENTER>
	 <?
	 if($_POST['guia']==''){
		//echo "No ha dado click en boton";
     }else{
	
	$guia = $_POST["guia"];
	$sql_tablas="SELECT * FROM `tablas_digitalizacion`";
	$rst_tablas=mysql_db_query("backup", "$sql_tablas");
	$filas=0;
	while(($filas_tablas=mysql_fetch_array($rst_tablas)) && $filas==0){
	$tabla_1=$filas_tablas['nom_tabla'];
	$sql="SELECT path, caja, paquete, posicion FROM $tabla_1 WHERE guia LIKE '$guia'";
	$resultado=mysql_db_query("backup", "$sql");
	$filas=mysql_num_rows($resultado);
	
	}
	if ($filas>=1){
	$row_guia=mysql_fetch_array($resultado);
	$path=$row_guia['path'];
	$nombret = "/AppServ/www".$path;
	$path = strstr($path, '/');
	$path  = str_replace('\\', '/', $path);
	echo "<br>";
	list($ancho, $altura, $tipo, $atr) = @getimagesize($nombret);
	echo "<table align=center><tr class=miTable_tr><td class=miTable_th1>CAJA</td>
		  <td class=miTable_th1>PAQUETE</td>
		  <td class=miTable_th1>POSICION</td></tr>
		  <tr class=miTable_tr>
		  <td class=miTable_td><div align=center>".$row_guia['caja']."</div></td>
		  <td class=miTable_td><div align=center>".$row_guia['paquete']."</div></td>
		  <td class=miTable_td><div align=center>".$row_guia['posicion']."</div></td></tr></table>";
		echo"<CENTER><TABLE border=0 width='$ancho px' height='$altura px'>";
		  echo"<TR>";
		   echo"<TD><div id=container><img src=\"".$path."\" border=1>";
		   echo "<img src='transparencia.gif' class=mask width='$ancho px' height='$altura px' title='GUIA No. $guia'></TD>";
		  echo"</TR>";
		 echo"</TABLE></CENTER>";
	}else{
	echo "<CENTER><table width=358 border=0 class=contenido><tr>
<td colspan=2><div align=center>..:: No se encontro Imagen ::..</div></td>
</tr></table></CENTER>
	";
	}
	
	 }
		 
 }
	 
		 
		 mostrar_pie();
	} 
	 echo"</td>";
	echo"</tr>";   
   echo"</table>";     
echo"<table width=503 border=0 align=center cellpadding=0 cellspacing=0>";
    echo"<tbody><tr>";
      echo"<td></td>";
    echo"</tr>";
    echo"<tr>";
      echo"<td height=7 background=imagenes/lineas_pie.jpg><img src=index2_files/spacer.html width=1 height=15></td>";
    echo"</tr>";
	echo"<tr>";
	?>
	 <td>
	  <center>
	  <?
        pie_de_pagina();
        ?>  
	  </center>
	 </td>
	<?php
    echo"</tr>";
  echo"</tbody></table>";

   echo"</center>";
   echo"</body>";
   echo"</html>";
 
?>